doinst() {
	if [ -x /usr/bin/gtk-update-icon-cache ]; then
	/usr/bin/gtk-update-icon-cache -f -t usr/share/icons/hicolor > /dev/null 2>&1
	fi
}
doinst
( cd usr/share/pixmaps ; rm -rf disk-manager.svg )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/scalable/apps/disk-manager.svg disk-manager.svg )
